Subject: Chinese Fonts for Windows 3.0

From: HAIZI XU <[email-masked]>
Date: Wed, 4 Mar 1992 00:41:16 PST

Dear Netters:

    Seeing a message asking for info about Chinese Fonts for Windows,
I thought maybe the following tips might be of your interest.

    Top Computech, a Canadian company located in Vancouver, have
developed 32 kinds of Postscript Chinese fonts for use under Windows.
The company claims that most English software for windows can handle
those Chinese fonts without any alteration. They are fully scalable
and can be used by Adobe Type Manager, according to their ad.. They
are given the name TopFonts.

    Though I have not got a chance to have my hands on the package,
I am really impressed by the sample printouts of those fonts. They
are claimed to be the first One-Byte dynamic Chinese fonts library
in the world, which also support Eten, GuoQiao, CangJi, WuBi, PinYin
XinTianMa, DaXueShi, and XiaLiBaRen input methods.

    Their address: Suite 208, 10 E. Pender St.
                   Vancouver, B.C. Canada V6A 1T1
                   Tel: (604) 682-5485 FAx: (604) 682-4078

    Happy Chinese Computing to you!

Haizi